/**
 * Novo layout da Revista Holos
 */
#header { 
	background-color: #F7F9F8; /* Cor de fundo do cabeçalho (header) */
}
#main {
	margin-left: 0%;
}
#main h2, h3{
	padding-left: 10px;
	margin: 0 20px 0 20px;
}
#navbar {
	background-color: #0E5784;
	padding-left: 0px
}
#breadcrumb {
	border-bottom: 1px solid #0E5784;
	margin: 0 20px 0 20px;
}
#content {
	border-top: 1px solid #0E5784;
	margin: 0 20px 0 20px;
}
#rightSidebar, #leftSidebar {
	border-top: 27px solid #0E5784; /* Espaçamento da parte azul que acompanha o menu superior */
}
#rightSidebar {
	margin-right: 10%;
}
#sidebar div.block span.blockTitle { 
	background-color: #0E5784; /* Cor de fundo do título dos blocos */
}
#indexadores {
  text-align: center;
}
#pageFooter {
	border-top: 1px solid #0E5784;
	padding-top: 20px;
}
div.separator {
  border-bottom: 1px dotted #0E5784;
}
table.listing td.headseparator {
	border-top: 1px dotted #0E5784;
}
table.listing td.endseparator {
	border-top: 1px dotted #0E5784;
}